## Criar ou editar Metadata Value

@if (editForm.controls.id.value !== null) {
ID
}
Metadata Property Code @if ( editForm.get('metadataPropertyCode')!.invalid && (editForm.get('metadataPropertyCode')!.dirty || editForm.get('metadataPropertyCode')!.touched) ) {
@if (editForm.get('metadataPropertyCode')?.errors?.required) { O campo é obrigatório. }
}
Target Domain Key @if ( editForm.get('targetDomainKey')!.invalid && (editForm.get('targetDomainKey')!.dirty || editForm.get('targetDomainKey')!.touched) ) {
@if (editForm.get('targetDomainKey')?.errors?.required) { O campo é obrigatório. }
}
Target Domain Id @if ( editForm.get('targetDomainId')!.invalid && (editForm.get('targetDomainId')!.dirty || editForm.get('targetDomainId')!.touched) ) {
@if (editForm.get('targetDomainId')?.errors?.required) { O campo é obrigatório. } Este campo é do tipo número.
}
Value
Version